body{
font-family: Arial;
margin:0;
background:#f4f4f4;
}

header{
background:#111;
color:white;
text-align:center;
padding:40px;
}

section{
padding:40px;
text-align:center;
}

.projects{
background:white;
}

.card{
background:#f9f9f9;
padding:20px;
margin:15px auto;
width:250px;
border-radius:10px;
box-shadow:0 2px 10px rgba(0,0,0,0.1);
}

footer{
background:#111;
color:white;
text-align:center;
padding:15px;
}